系统要求 | Admin Console

Admin Console 可在最新版本的 Chrome、Safari、Firefox 和 Edge Web 浏览器中发挥最佳性能。Admin Console 不支持 Internet Explorer。

浏览器兼容性

Mac OS X

Windows 

Safari(最新和次新版本)

不适用

Microsoft Edge(最新和次新版本)

Microsoft Edge(最新和次新版本)

Google Chrome(最新和次新版本)

Google Chrome(最新和次新版本)

Firefox(最新和次新版本)

Firefox(最新和次新版本)

注意:

如需了解其他 Creative Cloud 服务和应用程序的系统要求,请参阅系统要求 | Creative Cloud

Adobe 徽标

登录到您的帐户